### Hierarchy

- MinifyJsParams

## Index

### Properties

- gzip
- keep_class_name
- keep_fn_name
- mangle
- merge_vars
- remove_console
- remove_undefined
- targets
- use_babel_polyfill

## Properties

### Optional gzip

gzip: boolean

- Defined in lib/filelink.ts:439

### Optional keep_class_name

keep_class_name: boolean

- Defined in lib/filelink.ts:442

### Optional keep_fn_name

keep_fn_name: boolean

- Defined in lib/filelink.ts:441

### Optional mangle

mangle: boolean

- Defined in lib/filelink.ts:443

### Optional merge_vars

merge_vars: boolean

- Defined in lib/filelink.ts:444

### Optional remove_console

remove_console: boolean

- Defined in lib/filelink.ts:445

### Optional remove_undefined

remove_undefined: boolean

- Defined in lib/filelink.ts:446

### Optional targets

targets: null | string

- Defined in lib/filelink.ts:447

### Optional use_babel_polyfill

use_babel_polyfill: boolean

- Defined in lib/filelink.ts:440